
/* Notes undo/redo action name for adding an item */
"Add Item" = "Eintrag hinzufügen";

/* Notes undo/redo action name for delting an item */
"Delete Item" = "Eintrag löschen";

/* Notes undo/redo action name for moving an item */
"Move Item" = "Eintrag bewegen";
